» Ubuntu » Packages

Error

two or more packages specified (kde-telepathy-desktop-applets raring)